djvalidator vulnerabilities

DjValidator is the most simple, flexible and quick to use jquery plugin for web form validation, it does not depend on any UI framework.

Latest version

2.0.0

First published

5 years ago

Latest version published

10 months ago

Licenses detected

Continuously find & fix vulnerabilities like these in your dependencies. Test and protect your applications

Direct Vulnerabilities

Known vulnerabilities in the djvalidator package. This does not include vulnerabilities belonging to this package’s dependencies.

Report new vulnerabilities
Vulnerability Vulnerable versions Snyk patch Published
  • M
Regular Expression Denial of Service (ReDoS)
* Not available 19 Nov, 2020
Version Published Licenses Direct Vulnerabilities
djvalidator 2.0.0 Latest 11 Feb, 2021 GPL-3.0
  • 0 C
  • 0 H
  • 1 M
  • 0 L
djvalidator 1.1.1 07 Jul, 2018 GPL-3.0
  • 0 C
  • 0 H
  • 1 M
  • 0 L
djvalidator 1.1.0 12 May, 2018 GPL-3.0
  • 0 C
  • 0 H
  • 1 M
  • 0 L
djvalidator 1.0.0 13 Apr, 2017 GPL-3.0
  • 0 C
  • 0 H
  • 1 M
  • 0 L